import { parseYearMonth } from '@/app/lib/format';
import LocationAddPage from './LocationAddPage';
import { Main } from '@/app/ui/Main';

export default async function Page({ params:{ id } }: { params: { id:string } }) {
    return (
        <Main>
            <LocationAddPage yearMonth={ parseYearMonth(id) } />
        </Main>
    );
}